Function
atNil
Tests whether iterator is at nil position.
bool atNil(iterator)
Include Headers
seqan/basic.h
Parameters

iterator | An iterator. Types: RandomAccessIteratorConcept

Return Values
true if iterator points to an ivalid position, e.g. iterator is a NULL pointer. false otherwise.
Part of Concept
RandomAccessIteratorConcept
See Also
goNil
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57